off.sppb-addon-title:h1{
    font-size:large;
}
.book-btn{
    off-margin-left: 0px;
    off-margin-top: 2px; 
    font-size: 16px;
    font-weight: bold;
    font-family: "Open Sans";
}
#section-id-1701787195268{
    background-color:#e4e4e4;
    border-radius: 20px;
    off-padding:3%;
}

#section-id-1701962118234{
    background-color:#e4e4e4;
    border-radius: 20px;
    off-padding:3%;
}
#section-id-1701962118248{
    background-color:#e4e4e4;
    border-radius: 20px;
    off-padding:3%;
}

#section-id-1701962118240{
    background-color:#e4e4e4;
    border-radius: 20px;
    off-padding:3%;
}
.sp-menu-item a:link{
    font-weight:500;
    font-size:14px;
    padding-left:16px;
    padding-right:0px;
}
.sp-menu-item a:hover{
    color:#000 !important;
    font-weight:500;
    font-size:14px;
    padding-right:0px;
}
.bt-robgbk:hover{
    background-color:#000 !important;
}
.bt-robgbk a:hover{
    background-color:#000 !important;
}
off.bt-roblack:hover:visited{
    color:#000;
}
.bt-roblack:hover{
    color:#000 !important;
}
.bt-rpad6{
    margin-right:6px;
}
off.sp-default-logo.visible-xs{
    height:20px;
    width:130;
    padding:0px;
    margin:0px;
  
}
off.sp-megamenu-wrapper.offcanvas-toggler.visible-sm.visible-xs:link{
    padding:0px;
    margin:0px;
}

.error-message{
    color:#fe0000 !important;
}
.error-message a:link{
    color:#fe0000 !important;
}
.error-message a:visited{
    color:#fff !important;
}
.btn.btn-primary.btn-lg a:link{
    color:#fff;
}
.error-page .btn.btn-primary{
    color:#fff;
}
.error-page .btn.btn-primary:link{
    color:#fff;
}
.error-page .btn.btn-primary:hover{
    color:#fe0000;
}
.img-border-rd{
border-color: #fe0000;
border-style: solid;
border-width: 2px;
border-radius: 30px;
}
.img-border-bk{
border-color: #000;
border-style: solid;
border-width: 2px;
border-radius: 30px;
}
#calendarTitle{
    color:#fe0000 !important;
}
.bt-bold{
    font-weight:bold;
}
.bt-radius{
    border-radius:4px;
}
.bt-no-border{
    border:none;
}
.bt-pad10{
    padding:10px;
}
.bt-button{
    off-padding:0px;
    text-align:center;
    display: inline-block;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    background-color:#fe0000;
    border-radius:4px;
    padding:6px;
    padding-left:12px;
    padding-right:12px;
    border:none;
   off-margin:0;
}
.bt-button:hover{
    color:#fff !important;
    background-color:#000;
}
.bt-button:link{
    color:#fff !important;
    background-color:#fe0000;
}
.bt-button:visited{
    color:#fff !important;
    background-color:#fe0000;
}
.bt-button:active{
    color:#fff !important;
    background-color:#fe000;
}
.bt-button a:visited, a:active a:hover{
    color:#fff !important;
    background-color:#000;
}
off.modal-backdrop {
  z-index: -1;
}
off.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #000000;
}
.modal-backdrop {
  display: none;
}

.modal {
  background: rgba(0,0,0,0.5);
}
.bt-bord-red{
    padding:30px;
    background-color:#e4e4e4;
    border-radius:30px;
    border-color:#fe0000;
    border-width:2px;
    border-style:solid;
    box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.40);
}
#sp-bottom{
    padding-top:2%;
    padding-bottom:2%;
}
.sp-footer{
        padding-top:1%;
    padding-bottom:1%;
}